version: "2"
sql:
  - schema: "internal/db/migrations/000001_init.up.sql"
    queries: "internal/db/queries.sql"
    engine: "postgresql"
    gen:
      go:
        package: "sqlc"
        out: "internal/db/sqlc"
        emit_json_tags: true
        emit_prepared_queries: false
        emit_interface: true
        emit_exact_table_names: false
